---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.4
  flavor: alpine-rpi
  file: alpine-rpi-3.23.4-armv7.tar.gz
  iso: alpine-rpi-3.23.4-armv7.tar.gz
  date: 2026-04-15
  time: 04:51:42
  size: 69311103
  sha256: c40853dc5a9672f0c2e3bc477994106f7093414028dcbab572aaf2c5a5592ab0
  sha512: 16d335eeacc2a285516df7f021225e995f191f43059fbcf51cecce238c9cf77e0500fd984ba28a249a0b6fbfb4ac4a1e1c3668e39124b20b00db901b25eb173d
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.4
  flavor: alpine-rpi
  file: alpine-rpi-3.23.4-armv7.img.gz
  iso: alpine-rpi-3.23.4-armv7.img.gz
  date: 2026-04-15
  time: 04:51:44
  size: 69439382
  sha256: a65b7e9fdf21ddedba8aa40ff5f5114029c2a6fc91ea289a145320dc73b37433
  sha512: 9dd6c63bcc10a8732c8e18fd6f405357db1986dc5794f3d0efdb0215de9274d65ff8e8a63f4f82c6914e75246e8e4d14d3e03e4e2c42976c65af9253c7fc88c4
  extracted_size: 136314880
  extracted_sha256: b4d4aef1cb7caebd70ca0f047f402ee7b46f67bcc20cea1f1bb53f9063614937
  extracted_sha512: 2cc23ee536883b0ae5a60980ec103768f3024b5c2b927ab1a6dbc8fa088ba73e6ef841c934b28342535ec0d2b49030bccf53c5b5145bf964172aae29a20bcffd
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armv7
  version: 3.23.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.4-armv7.tar.gz
  iso: alpine-minirootfs-3.23.4-armv7.tar.gz
  date: 2026-04-15
  time: 04:51:50
  size: 3194525
  sha256: 757511f5473e985a591b3bd8e373a987bc46f1c6973e50aa77befb9576367d3a
  sha512: 53eec03de3fb91c553ebfe4742c335778cb3f709b3d93a5d740a3e05632de672016d4b6fe0759d2e7be6c47103c814c298195b9354a3bd2fe673bfce9d4a3451
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armv7
  version: 3.23.4
  flavor: alpine-netboot
  file: alpine-netboot-3.23.4-armv7.tar.gz
  iso: alpine-netboot-3.23.4-armv7.tar.gz
  date: 2026-04-15
  time: 04:52:17
  size: 123798509
  sha256: 01b1a89bd8ed4be16272259a41543ec3046427977f904df9db20b9f59f459fbd
  sha512: c4590e3097b115b9aa7bb0363d9a4d99fcfd47100e06612c565dd548a7e510a3d47556d2f5462585c97d0d7b582ac603906dc4635d17ac46166972d1d26faf3b
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: armv7
  version: 3.23.4
  flavor: alpine-standard
  file: alpine-standard-3.23.4-armv7.iso
  iso: alpine-standard-3.23.4-armv7.iso
  date: 2026-04-15
  time: 04:52:32
  size: 121739264
  sha256: d86dfc5825bac7dfc27591ab16cd425383f07f6d02bdd2594e83f9d1db221fac
  sha512: 85a49ce6d86635d2a19b461f645cb147a2d37f9f32462f0bd651e2af5f44c131e829b186a6366e19c07d1164026c6588cef01cea8b487cb4c1f13c7d570fe1f7
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: armv7
  version: 3.23.4
  flavor: alpine-virt
  file: alpine-virt-3.23.4-armv7.iso
  iso: alpine-virt-3.23.4-armv7.iso
  date: 2026-04-15
  time: 04:52:41
  size: 50544640
  sha256: 5ab3b72550003e253a5d095616df0bcf4b0d625c443467c30178ca7be2856315
  sha512: 7cd0e5165edc20bb093d5bd46f0015a6eb8652c361c16e268122fa6be38db165c66fefc161a24f74da2367de23472420f9c5d117d26ca69974a9a1a7ce06645d
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: armv7
  version: 3.23.4
  flavor: alpine-uboot
  file: alpine-uboot-3.23.4-armv7.tar.gz
  iso: alpine-uboot-3.23.4-armv7.tar.gz
  date: 2026-04-15
  time: 04:53:00
  size: 104199827
  sha256: 632dff991e965df013c3c7f0ef7df843225932c40d480d2d7f3e35fd060c1613
  sha512: af4be0bab45629242aea74474f5bdbc70d79ef9ee6f788e1c6c55bb1100d123976255ce9953b62dc1b5de8cb35bbeb37c9ddaa346a50870b2b875727ce92b2e3
